Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Using 0.9.7 savestates with 0.9.8
#1
I was originally using pcsx2-0.9.7-r3878. After installing 0.9.8, I tried to load the old savestates by changing their filenames but I get an error instead.

[wx] invalid zip file
Savestate is corrupt or incomplete!
Path: C:\Users\Documents\PCSX2\sstates\SLUS-21621 (970A1593).00.p2s
(pxActionEvent) Savestate file does not contain 'PCSX2 Savestate Version.id'(VM_UnzipFromDisk)

Is there any way to use the old savestates with 0.9.8?

Another thing: I uninstalled 0.9.7 after installing 0.9.8 and now I get this error. I'm not sure if it's doing anything bad, though.

(GameDB) Database Not Found! [C:\Program Files (x86)\PCSX2 0.9.7\GameIndex.dbf]
Reply

Sponsored links

#2
Can't be done I'm afraid! Make ingame save points on the memcards using the old pcsx2 then copy the memory cards over. Savestates themselves cannot be transferred between versions
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#3
Oh... that's unfortunate. There are certain moments in the game where I like to re-experience occasionally. But thanks a lot.

What exactly is the GameIndex.dbf, though? Should I get another copy, since I seem to have deleted it with the 0.9.7 uninstall?
Reply




Users browsing this thread: 1 Guest(s)